L4 env have error when compile

fei li tezuka158 at gmail.com
Tue Jan 22 13:09:15 CET 2008


Hi

I have passed the compilation, though my gcc-version is 4.1.2 still, and my
linux-kernel version is 2.6.18, I just guess maybe it has some
relationships, I'm not sure. Maybe someone will give the reason.

Best Regards!
licy
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://os.inf.tu-dresden.de/pipermail/l4-hackers/attachments/20080122/46d85c2e/attachment.html>


More information about the l4-hackers mailing list